ORT-AUDIT-JSON(1)

NAME
ort-audit-json - audit ort role access as JSON

SYNOPSIS
ort-audit-json role [config...]

DESCRIPTION
The ort-audit-json utility accepts ort(5) config files, defaulting to standard input, and audits all access available to role. The output is rendered in the JSON format.

This tool is still experimental.

FILES
The audit.css, audit.html, and audit.js files, all installed into the share directory, provide an example implementation of a web-based front-end. By putting these into a single directory along with audit-out.js, consisting of the output of ort-audit-json, a browser may be used to audit a role's access.

EXIT STATUS

SEE ALSO
ort(5)